matrix_float2x2_precision.hpp File Reference

Go to the source code of this file.

## Typedefs

typedef mat< 2, 2, float, highp > | highp_mat2
typedef mat< 2, 2, float, highp > | highp_mat2x2
typedef mat< 2, 2, float, lowp > | lowp_mat2
typedef mat< 2, 2, float, lowp > | lowp_mat2x2
typedef mat< 2, 2, float, mediump > | mediump_mat2
typedef mat< 2, 2, float, mediump > | mediump_mat2x2

## Detailed Description

Core features

Definition in file matrix_float2x2_precision.hpp.